<?php
!defined('R_P') && exit('Forbidden');
error_reporting(0);
//删除数据
$db->update("DELETE FROM pw_hack WHERE hk_name like 'dianpu_%'");
$db->update("DELETE FROM pw_advert WHERE ckey like 'Mode.Dianpu.%'");//广告位  再次安装选择重新插入
$db->update("DELETE FROM pw_dianpu_styles");

P_unlink(D_P . 'data/bbscache/dianpu_config.php');
P_unlink(D_P . 'data/bbscache/dianpu_area_cache.php');
P_unlink(D_P . 'data/bbscache/dianpu_groups.php');
P_unlink(D_P . 'data/bbscache/dianpu_styles.php');
P_unlink(D_P . 'data/bbscache/dianpu_category_cache.php');
